打印

lnmp1.4升级lnmp1.5后,重启apache,httpd-ssl.conf报错

lnmp1.4升级lnmp1.5后,重启apache,httpd-ssl.conf报错

start apache... AH00526: Syntax error on line 21 of /usr/local/apache/conf/extra/httpd-ssl.conf:
Invalid command 'H2ModernTLSOnly', perhaps misspelled or defined by a module not included in the server configuration
failed
请问怎么解决,网上也查不到这个报错。

TOP

因为1.5是支持http/2的,1.4不支持,你说的升级只是升级的管理脚本和一些配置文件,apache并未升级所有报错
lnmpa或lamp下都没有apache的升级,可以删掉提示文件中的提示行后再start试一下

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

注释掉httpd-ssl.conf中的行后,问题解决了,谢谢!
如果未来可以加入apache的升级就更好了。

TOP